/*
 Theme Name:   ETBI Mayo, Sligo & Leitrim by ebow
 Theme URI:    http://www.etbi.ie
 Description:  ETBI Child Theme for Mayo, Sligo & Leitrim ETB
 Author:       ebow 
 Author URI:   http://www.ebow.ie
 Template:     etbi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mayosligoleitrim
*/

@import url("../etbi/style.css");
@import url("../etbi/css/main.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*--------------------------------------------------------------- */
/* 											General Styling 													*/
/*--------------------------------------------------------------- */


/*--------------------------------------------------------------- */
/* 												Homepage 																*/
/*--------------------------------------------------------------- */
.home .main-content #nav_menu-8.widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_News_thmb_Widget .widget-title {
	color:#009999;
}

.home .main-content .ETBI_Course_Widget .widget-title {
	color:#17655B;
}

/*--------------------------------------------------------------- */
/* 													Schools 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-school .site-navigation .menu-item-360 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													News 															*/
/*--------------------------------------------------------------- */
/* Sets the News menu item to a selected state when on the News detail page */
body.single-news .site-navigation .menu-item-737 > a {
	background:none;
	color:#B5D779;
}

/*--------------------------------------------------------------- */
/* 													Vacancies 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education menu item to a selected state when on the Courses detail page */
body.single-job .site-navigation .menu-item-404 > a {
	background:none;
	color:#B5D779;
}


/*--------------------------------------------------------------- */
/* 													Courses 															*/
/*--------------------------------------------------------------- */
/* Sets the Further Education main menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation .menu-item-32 > a {
	background:none;
	color:#B5D779;
}

/* Sets the Course Search, Application & Payment main sub-menu item to a selected state when on the Courses detail page */
body.single-course .site-navigation li .menu-item-206 > a {
	border-bottom:10px solid #038B91;
	color:#fff;
}


/* Sets the Courses sidebar menu item to a selected state when on the Courses detail page */
body.single-course ul.sidebar-submenu li.page-item-39 a {
	background:#434343;
	color:#cbcbcb;
}


/*Add image logo*/
h1 .site-title { color:transparent;  text-indent:-9999px;float: left; background: url(./msletb_logo.jpg ) no-repeat left 100%; padding: 10px 0 0 110px; margin: 13px 0 0 0; line-height: 150%; width: 200px; position:static!important; height:115px; }
h1 .site-title span { color: transparent;}
#lang_sel_list.lang_sel_list_vertical{width:100%;}
.site-info .logo { text-indent:-9999px;float: left; background: url(./msletb-footer.png) no-repeat left 100% !important; width: 255px!important; position:static!important; height:115px; background-size: 80% !important;}
.site-info .logo a {color:transparent}
.recent-job-items li {
    border-bottom: 1px solid #ddd;
    padding: 7px 0;
}
